h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:17;
top:0px;left:0px;width:980px;height:681px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:18;
width:900px;position:absolute;
overflow:hidden;
}
.innerText2
{
padding-bottom:2px;
direction:rtl; text-align:right; 
z-index:19;
top:0px;left:0px;width:900px;height:30px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:23;
width:570px;position:absolute;
overflow:hidden;
}
.innerText5
{
z-index:24;
top:32px;left:0px;width:5px;height:619px;position:absolute;
overflow:hidden;
}
.innerText6
{
padding-top:14px;
direction:rtl; text-align:right; 
z-index:24;
top:32px;left:5px;width:325px;height:605px;position:absolute;
overflow:hidden;
}
.innerIFrame7
{
z-index:25;
top:38px;left:340px;width:557px;height:369px;position:absolute;
overflow:hidden;
}
